#tinymce{
    margin: 10px;
    min-width: 520px !important;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;
	height: 100%;
}
body {
	min-width: 1000px; min-height: 100%;
	padding: 0; margin: 0;
	position: relative; z-index: 1;
	color: #626c7f;
	font: 400 14px/18px 'Futura';
	background: #fff;
}
@media screen and (min-width: 1060px) {
	body {
		min-width: 1024px;
		background: #f6f6f6;
	}
}
body.without-scrollbar {
	overflow: hidden;
}
.clear {
	clear: both;
}




a:link,
a:visited,
a:hover {
	color: #0066cc;
	outline: none;
	text-decoration: underline;
	transition: color 0.1s ease-out;
}
a:hover {
	color: #1e7cab;
}
a:active {
	background-color: none;
}



h1 {
	color: #323f51;
	font: 500 28px/30px 'Futura';
	margin: 0 0 22px 0; padding: 0;
}
h2 {
	color: #323f51;
	font: 500 24px/26px 'Futura';
	margin: 44px 0 22px 0; padding: 0;
}
h3 {
	color: #323f51;
	font: 500 21px/23px 'Futura';
	margin: 44px 0 22px 0; padding: 0;
}
h4 {
	color: #323f51;
	font: 500 18px/20px 'Futura';
	margin: 44px 0 22px 0; padding: 0;
}


p {
	margin: 0 0 18px 0; padding: 0;
}
strong {
	font-weight:700;
	
}

@-moz-document url-prefix()
{
	strong { font-weight:bold;}
}

ul,
ol {
	margin: 0 0 18px 22px; padding: 0;
}
ul li,
ol li {
	margin: 0; padding: 0;
}


hr {
	display: block;
	width: 100%; height: 1px;
	background: #000;
	margin: 31px 0; padding: 0;
	border: none;
}


.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}




/*******************************************
.top-banner

*******************************************/
.top-banner {
	padding: 11px 0; margin: 0 auto;
	background: #f6f6f6;
	overflow: hidden;
	position: relative; z-index: 2;
}
.top-banner img {
	display: block;
}
@media screen and (min-width: 1060px) {
	.top-banner {
		width: 1024px;
	}
}




/*******************************************
.main-container

*******************************************/
.main-container-bg {
	background: #fff;
}
.main-container {
	width: auto;
	margin: 0 auto;
	z-index: 2;
}
@media screen and (min-width: 1060px) {
	.main-container-bg {
		width: 1024px; height: 100%;
		position: absolute; left: 50%; margin-left: -512px; top: 0; z-index: 1;
	}
	.main-container {
		width: 1024px;
	}
}




/*******************************************
.container

*******************************************/
.container {
	width: 960px;
	margin: 0 auto;
}




/*******************************************
.site-header

*******************************************/
.site-header {
	-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;
	cursor: default;
	position: relative; z-index: 5;
	height: 107px;
}
.site-header.bordered {
	border-bottom: 2px solid #e5e5e5;
}
.site-header .container {
	position: relative;
}


/*
.site-logo */
.site-logo {
	position: absolute; left: 2px; top: 8px; z-index: 2;
}


/*
.site-lang */
.site-lang {
	position: absolute; left: 108px; top: 0px; z-index: 3;
}
.site-lang > ul {
	list-style: none;
	margin: 0; padding: 0;
}
.site-lang > ul:after {
	content: '';
	display: block;
	clear: both;
}
.site-lang > ul > li {
	float: left;
	padding-right: 12px;
	font-size: 10px; line-height: 14px; font-weight: 500; text-transform: uppercase;
	color: #c3c5cd;
}
.site-lang a:link,
.site-lang a:visited,
.site-lang a:hover {
	color: #c3c5cd;
	text-decoration: none;
	padding: 8px 0;
}
.site-lang a:hover {
	color: #6d7480;
	text-decoration: underline;
}
.site-lang > ul > li.selected,
.site-lang > ul > li.selected a:link,
.site-lang > ul > li.selected a:visited,
.site-lang > ul > li.selected a:hover {
	color: #6d7480;
	text-decoration: none;
	cursor: default;
}


/*
.top-menu */
.top-menu {
	position: absolute; right: 0; top: 22px;
}
.top-menu > ul {
	list-style: none;
	margin: 0; padding: 0;
}
.top-menu > ul:after {
	content: '';
	display: block;
	clear: both;
}
.top-menu > ul > li {
	float: left;
	padding-left: 14px;
	font-size: 10px; line-height: 14px; font-weight: 500; text-transform: uppercase;
	color: #626c7f;
	position: relative;
}
.top-menu a:link,
.top-menu a:visited,
.top-menu a:hover {
	color: #626c7f;
	text-decoration: none;
}
.top-menu a:hover {
	color: #2c629e !important;
	text-decoration: underline;
}
.top-menu .btn {
	height: 21px !important;
	padding: 0 9px !important; margin: -6px 2px 0 0 !important;
	font-size: 10px !important; line-height: 22px !important; font-weight: 500 !important; text-transform: uppercase;
}
.top-menu .user-name:link,
.top-menu .user-name:visited,
.top-menu .user-name:hover {
	display: inline-block;
	color: #1c3c72;
	padding-left: 11px; padding-right: 12px;
	position: relative;
}
.top-menu .user-name:before {
	content: '';
	display: block;
	width: 8px; height: 10px;
	background: url(../img/icon-user-name.png) 0 0 no-repeat;
	position: absolute; left: 0; top: 1px;
}
.top-menu .user-name:after {
	content: '';
	display: block;
	width: 5px; height: 5px;
	background: url(../img/icon-user-name-arrow.png) 0 0 no-repeat;
	position: absolute; right: 4px; top: 5px;
}
.top-menu .user-name:hover:before {
	background-position: 0 100%;
}
.top-menu .user-name:hover:after {
	background-position: 0 100%;
}
.user-menu {
	display: none;
	background: #fbfbfb;
	border: 1px solid #ededed;
	padding: 10px 0 12px 0;
	position: absolute; right: -21px; top: 26px; z-index: 20;
}
.user-menu:before {
	content: '';
	display: block;
	width: 15px; height: 9px;
	background: url(../img/icon-user-menu-arrow.png) 50% 0 no-repeat;
	position: absolute; right: 19px; top: -9px;
}
.user-menu:after {
	content: '';
	display: block;
	width: 100%; height: 2px;
	padding: 0 1px;
	background: #2d95c8;
	position: absolute; left: -1px; bottom: -1px;
}
.user-menu > ul {
	list-style: none;
	margin: 0; padding: 0;
}
.user-menu > ul > li {
	font-weight: 400; font-size: 10px; line-height: 14px; text-transform: uppercase;
}
.user-menu a:link,
.user-menu a:visited,
.user-menu a:hover {
	display: block;
	color: #626c7f !important;
	text-decoration: none;
	padding: 5px 17px 5px 15px;
}
.user-menu a:hover {
	text-decoration: underline;
}


/*
.search-and-socials */
.search-and-socials {
	position: absolute; right: 0; top: 53px; z-index: 3;
}


/*
.header-search */
.header-search {
	float: left;
	width: 147px; height: 25px;
	position: relative;
}
.header-search-input {
	background: #f6f6f6;
	color: #626c7f;
	font: 500 10px/10px 'Futura'; text-transform: uppercase;
	border: none; border-radius: 13px; outline: none;
	margin: 0; padding: 5px 25px 4px 13px;
	width: 109px; height: 16px;
	transition: background 0.15s ease-in;
}
.header-search:hover .header-search-input,
.header-search-input:hover {
	background: #ededed;
}
.header-search-input:focus {
	background: #ededed;
}
.header-search-input::-webkit-input-placeholder { color: #c9c9c9; opacity: 1; padding-top: 1px; }
.header-search-input:-moz-placeholder { color: #c9c9c9; opacity: 1; }
.header-search-input::-moz-placeholder { color: #c9c9c9; opacity: 1; }
.header-search-input:-ms-input-placeholder { color: #c9c9c9; opacity: 1; }
.header-search-icon {
	display: block;
	text-indent: -9999px;
	background: url(../img/header-search-lens.png) 0 0 no-repeat;
	border: none; outline: none;
	margin: 0; padding: 0;
	cursor: pointer;
	width: 25px; height: 25px;
	position: absolute; right: 0; top: 0; z-index: 3;
}
.header-search-icon:hover {
	background-position: 0 100%;
}


/*
.header-socials */
.header-socials {
	float: left;
	margin: -1px -5px 0 14px;
}
.header-socials > ul {
	list-style: none;
	margin: 0; padding: 0;
}
.header-socials > ul:after {
	content: '';
	display: block;
	clear: both;
}
.header-socials > ul > li {
	float: left;
	padding: 0 0 0 5px;
}
.header-socials a:link,
.header-socials a:visited,
.header-socials a:hover {
	display: block;
	width: 26px; height: 26px;
	text-indent: -9999px;
	background: url(../img/header-socials-icons-new.png) 0 0 no-repeat;
}
.header-socials a.fb {
	background-position: 0 0;
}
.header-socials a.fb:hover {
	background-position: 0 -26px;
}
.header-socials a.tw {
	background-position: -26px 0;
}
.header-socials a.tw:hover {
	background-position: -26px -26px;
}
.header-socials a.in {
	background-position: -52px 0;
}
.header-socials a.in:hover {
	background-position: -52px -26px;
}
.header-socials a.vb {
	background-position: -78px 0;
}
.header-socials a.vb:hover {
	background-position: -78px -26px;
}
.header-socials a.tg {
	background-position: -104px 0;
}
.header-socials a.tg:hover {
	background-position: -104px -26px;
}
.header-socials a.yt {
	background-position: -130px 0;
}
.header-socials a.yt:hover {
	background-position: -130px -26px;
}
.header-socials a.ig {
	background-position: -156px 0;
}
.header-socials a.ig:hover {
	background-position: -156px -26px;
}




/*******************************************
.menu

*******************************************/
.menu {
	height: 47px;
	border-top: 2px solid #e5e5e5; border-bottom: 4px solid #fcbf05;
	position: relative; z-index: 3;
}
.menu .container {
	height: 47px;
}
.menu ul {
	list-style: none;
	margin: 0 -15px; padding: 0;
	text-align: justify; vertical-align: top;
	cursor: default;
	/*overflow: hidden;*/
	height: 49px;
	position: relative; top: -2px;
}
.menu ul:after {
	content: '';
	display: inline-block;
	width: 100%; height: 0;
	overflow: hidden;
}
.menu ul > li {
	display: inline-block;
	font-size: 11px; line-height: 13px; font-weight: 700; text-transform: uppercase; text-align: justify; white-space: nowrap; vertical-align: top;
	color: #323f51;
	height: 49px;
	position: relative;
}
.menu span {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	display: block;
	padding: 16px 15px 0 15px;
	height: 49px;
	border-top: 4px solid transparent;
	transition: border-color 0.1s ease-out;
}
.menu a:link,
.menu a:visited,
.menu a:hover {
	color: inherit;
	text-decoration: none;
}
.menu ul > li:hover,
.menu a:hover {
	color: #2d95c8;
}
.menu li:hover span {
	border-top-color: #2d95c8;
}

.menu li.selected span{
    border-top-color: #2d95c8;
}

.menu li.selected,
.menu li.selected > span,
.menu li.selected > a:link,
.menu li.selected > a:visited,
.menu li.selected > a:hover {
	color: #2d95c8;
}


.menu ul > li:hover .dropdown {
	opacity: 1;
	top: 53px;
}


/*
.dropdown */
.dropdown {
	width: 160px; margin-left: -80px;
	padding: 5px 0;
	background: #2d95c8;
	opacity: 0;
	position: absolute; left: 50%; top: -9999px; z-index: 100;
	transition: opacity 0.2s ease-out;
}
.menu ul > li:first-child .dropdown {
	left: 0; margin-left: 0;
}
.menu ul > li:last-child .dropdown {
	left: auto; right: 0; margin-left: 0;
}
.dropdown:before {
	content: '';
	display: block;
	width: 100%; height: 4px;
	background: url(../img/b.gif);
	position: absolute; left: 0; top: -4px;
}
.dropdown ul {
	list-style: none;
	margin: 0; padding: 0;
	text-align: left;
	height: auto;
}
.dropdown ul:after {
	display: none;
}
.dropdown ul > li {
	display: block;
	font-family: Arial, sans-serif; font-weight: 400; font-size: 11px; line-height: 12px; text-transform: none; letter-spacing: 0; text-align: left; white-space: normal;
	color: #fff;
	height: auto;
}
.dropdown span {
	display: block;
	border: none !important;
	padding: 5px 15px !important;
	height: auto;
}
.dropdown a:link,
.dropdown a:visited,
.dropdown a:hover {
	color: #fff;
	text-decoration: none;
}
.dropdown a:hover {
	text-decoration: underline;
}




/*******************************************
.site-footer

*******************************************/
.site-footer {
	-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width: 100%; height: 400px;
	padding: 47px 0 0 0;
	font-size: 10px; line-height: 12px;
	color: #bcbcbc;
	background: #1d2838;
	cursor: default;
	position: absolute; left: 0; bottom: 0; z-index: 2;
}
@media screen and (min-width: 1060px) {
	.site-footer {
		width: 1024px;
		left: 50%; margin-left: -512px;
	}
}
.site-footer .container {
	position: relative; z-index: 2;
}
.site-footer p {
	margin: 0; padding: 0;
}


/*
.footer-col1 */
.footer-col1 {
	float: left;
	width: 208px;
	margin-right: 60px; margin-left: 1px;
}


/*
.footer-col2 */
.footer-col2 {
	float: left;
	width: 120px;
	margin-right: 37px;
}


/*
.footer-col3 */
.footer-col3 {
	float: left;
	width: 120px;
	margin-right: 44px;
}


/*
.footer-col4 */
.footer-col4 {
	float: left;
	width: 143px;
}


/*
.footer-col5 */
.footer-col5 {
	float: right;
	width: 197px;
	margin-right: 3px;
}


/*
.copy */
.copy {
}


/*
.copy-links */
.copy-links {
	width: 180px;
	margin-top: 12px;
}
.copy-links > ul {
	list-style: none;
	margin: 0 0 0 -9px; padding: 0;
}
.copy-links > ul > li {
	float: left;
	padding: 0 9px 0 9px;
}
.copy-links > ul > li:before {
	content: '|';
	position: relative; left: -9px;
}
.copy-links > ul > li:first-child:before {
	display: none;
}
.copy-links a:link,
.copy-links a:visited,
.copy-links a:hover {
	color: #fff;
	text-decoration: none;
}
.copy-links a:hover {
	color: #2d95c8;
	text-decoration: underline;
}


/*
.footer-phone */
.footer-phone {
	margin-top: 23px;
	font-size: 11px; line-height: 16px;
}
.footer-phone strong {
	color: #fff;
	font-weight: 400;
}


/*
.footer-socials */
.footer-socials {
	margin-top: 17px;
}
.footer-socials > ul {
	list-style: none;
	margin: 0 0 0 -9px; padding: 0;
}
.footer-socials > ul:after {
	content: '';
	display: block;
	clear: both;
}
.footer-socials > ul > li {
	float: left;
	padding: 0 5px 0 0;
}
.footer-socials a:link,
.footer-socials a:visited,
.footer-socials a:hover {
	display: block;
	width: 26px; height: 26px;
	text-indent: -9999px;
	background: url(../img/footer-socials-icons-new.png) 0 0 no-repeat;
}
.footer-socials a.fb {
	background-position: 0 0;
}
.footer-socials a.fb:hover {
	background-position: 0 -26px;
}
.footer-socials a.tw {
	background-position: -26px 0;
}
.footer-socials a.tw:hover {
	background-position: -26px -26px;
}
.footer-socials a.in {
	background-position: -52px 0;
}
.footer-socials a.in:hover {
	background-position: -52px -26px;
}
.footer-socials a.vb {
	background-position: -78px 0;
}
.footer-socials a.vb:hover {
	background-position: -78px -26px;
}
.footer-socials a.tg {
	background-position: -104px 0;
}
.footer-socials a.tg:hover {
	background-position: -104px -26px;
}
.footer-socials a.yt {
	background-position: -130px 0;
}
.footer-socials a.yt:hover {
	background-position: -130px -26px;
}
.footer-socials a.ig {
	background-position: -156px 0;
}
.footer-socials a.ig:hover {
	background-position: -156px -26px;
}


/*
.babych */
.babych {
	width: 170px;
	margin-top: 33px;
	font: 9px/12px Trebuchet MS, Arial, sans-serif;
}
.babych-logo {
	display: block;
	width: 77px; height: 26px;
	margin: 0 0 0 -1px;
	text-indent: -9999px;
	background: url(../img/d.babych2.png) 0 0 no-repeat;
}
.babych-logo:hover {
	background-position: 0 100%;
}
.babych p {
	margin: 0; padding: 0;
}
.babych a:link,
.babych a:visited,
.babych a:hover {
	color: #fff;
	text-decoration: none;
}
.babych a:hover {
	color: #2d95c8;
	text-decoration: underline;
}


/*
.footer-menu */
.footer-menu {
	list-style: none;
	margin: 0; padding: 0;
}
.footer-menu > li {
	margin-top: 20px;
	font-size: 11px; line-height: 12px; text-transform: uppercase;
}
.footer-menu > li:first-child {
	margin-top: 0;
}
.footer-menu > li > a:link,
.footer-menu > li > a:visited,
.footer-menu > li > a:hover {
	color: #fff;
	text-decoration: none;
}
.footer-menu > li > a:hover {
	color: #2d95c8;
}
.footer-menu > li > ul {
	list-style: none;
	margin: 5px 0 0 0; padding: 0 0 1px 0;
}
.footer-menu > li > ul > li {
	margin-top: 3px;
	font-size: 11px; line-height: 10px; text-transform: none;
}
.footer-menu > li > ul > li a:link,
.footer-menu > li > ul > li a:visited,
.footer-menu > li > ul > li a:hover {
	color: #bcbcbc;
	text-decoration: none;
}
.footer-menu > li > ul > li a:hover {
	color: #2d95c8;
}


/*
.footer-search */
.footer-search {
	width: 147px; height: 25px;
	position: relative;
	margin: 36px 0 0 -3px;
}
.footer-search-input {
	background: #283342;
	color: #fff;
	font: 500 10px/10px 'Futura'; text-transform: uppercase;
	border: none; border-radius: 13px; outline: none;
	margin: 0; padding: 5px 25px 4px 13px;
	width: 109px; height: 16px;
	transition: background 0.15s ease-in;
}
.footer-search:hover .footer-search-input,
.footer-search-input:hover {
	background: #3b485a;
}
.footer-search-input:focus {
	background: #3b485a;
}
.footer-search-input::-webkit-input-placeholder { color: #c9c9c9; opacity: 1; padding-top: 1px; }
.footer-search-input:-moz-placeholder { color: #c9c9c9; opacity: 1; }
.footer-search-input::-moz-placeholder { color: #c9c9c9; opacity: 1; }
.footer-search-input:-ms-input-placeholder { color: #c9c9c9; opacity: 1; }
.footer-search-icon {
	display: block;
	text-indent: -9999px;
	background: url(../img/footer-search-lens.png) 0 0 no-repeat;
	border: none; outline: none;
	margin: 0; padding: 0;
	cursor: pointer;
	width: 25px; height: 25px;
	position: absolute; right: 0; top: 0; z-index: 3;
}
.footer-search-icon:hover {
	background-position: 0 100%;
}


/*
.calendar */
.calendar {
	width: 197px;
}
.calendar-title {
	color: #fff;
	font-size: 11px; line-height: 12px; text-transform: uppercase; text-align: center;
	margin: 0 0 16px 0 !important; padding: 0;
}
.calendar-title a:link,
.calendar-title a:visited,
.calendar-title a:hover {
	color: #fff;
	text-decoration: none;
}
.calendar-title a:hover {
	color: #2d95c8;
}
.calendar-holder {
}




/*******************************************
webkit scrollbar

*******************************************/
.scrollbar::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
.scrollbar::-webkit-scrollbar-corner {
	background: none;
}
.scrollbar::-webkit-scrollbar-track {
	background: url(../img/scrollbar-bg-v.png) 50% 0 repeat-y;
	border-radius: 3px;
}
.scrollbar::-webkit-scrollbar-track:horizontal {
	background: url(../img/scrollbar-bg-h.png) 0 50% repeat-x;
}
.scrollbar::-webkit-scrollbar-track-piece {
	background: url(../img/scrollbar-bg-v.png) 50% 0 repeat-y;
	border-radius: 3px;
}
.scrollbar::-webkit-scrollbar-track-piece:horizontal {
	background: url(../img/scrollbar-bg-h.png) 0 50% repeat-x;
}
.scrollbar::-webkit-scrollbar-thumb {
	background: #cfdee5;
	border-radius: 3px;
}
.scrollbar::-webkit-scrollbar-thumb:hover {
	background: #8db3c6;
}
.scrollbar::-webkit-scrollbar-thumb:active {
	background: #8db3c6;
}




/*******************************************
js scrollbar

*******************************************/
.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 100%;
	background: url(../img/scrollbar-bg-v.png) 50% 0 repeat-y;
	border-radius: 3px;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background: url(../img/scrollbar-bg-h.png) 0 50% repeat-x;
	border-radius: 3px;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspTrack {
	position: relative;
	border-radius: 4px;
}

.jspDrag {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	background: #cfdee5;
	position: relative;
	top: 0;
	left: 0;
	border-radius: 3px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: none;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}




/*******************************************
.standart-font

*******************************************/
.desktop.standart-font body,
.desktop.standart-font h1,
.desktop.standart-font h2,
.desktop.standart-font h3,
.desktop.standart-font h4,
.desktop.standart-font .header-search-input,
.desktop.standart-font .footer-search-input,
.desktop.standart-font .btn,
.desktop.standart-font .btn:link,
.desktop.standart-font .btn:visited,
.desktop.standart-font .bt:hover,
.desktop.standart-font .input,
.desktop.standart-font .custom-select .custom-text,
.desktop.standart-font .custom-select.disabled span.custom-text:hover,
.desktop.standart-font .select-list li {
	font-family: Arial, Tahoma, sans-serif !important;
}
.desktop.standart-font body {
	font-size: 13px;
}
.desktop.standart-font .site-lang > ul > li {
	font-size: 9px;
}
.desktop.standart-font .top-menu > ul > li {
	font-size: 9px;
}
.desktop.standart-font .top-menu .btn {
	font-size: 9px !important;
}
.desktop.standart-font .menu span {
	padding-top: 15px;
}
.desktop.standart-font .footer-menu > li {
	font-size: 10px;
}
.desktop.standart-font .footer-menu > li > ul > li {
	font-size: 10px;
}
.desktop.standart-font .submenu > ul > li {
	font-size: 11px;
}
.desktop.standart-font .submenu > ul > li.selected {
	font-weight: 700;
}
.desktop.standart-font .submenu-title {
	font-size: 9px; font-weight: 700;
}
.desktop.standart-font .submenu-subtitle {
	font-size: 9px !important;
}
.desktop.standart-font .breadcrumbs > ul > li {
	font-size: 9px;
}
.desktop.standart-font .page-title h1,
.desktop.standart-font .page-title h2,
.desktop.standart-font .page-title h3,
.desktop.standart-font .page-title h4 {
	font-size: 18px;
}
.desktop.standart-font .subtitle {
	font-size: 13px; font-weight: 700;
}
.desktop.standart-font .btn,
.desktop.standart-font .btn:link,
.desktop.standart-font .btn:visited,
.desktop.standart-font .bt:hover {
	letter-spacing: 0;
}
.desktop.standart-font .btn.small {
	font-size: 9px;
}
.desktop.standart-font .btn.load-more {
	font-size: 9px;
}
.desktop.standart-font .input {
	font-size: 11px;
}
.desktop.standart-font .custom-select .custom-text,
.desktop.standart-font .custom-select.disabled span.custom-text:hover {
	font-size: 11px;
}
.desktop.standart-font .select-list li {
	font-size: 11px;
}
.desktop.standart-font .block-title h1,
.desktop.standart-font .block-title h2,
.desktop.standart-font .block-title h3,
.desktop.standart-font .block-title h4,
.desktop.standart-font .block-title p {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .block-bottom {
	font-size: 9px;
}
.desktop.standart-font .pp-title {
	font-size: 18px;
}
.desktop.standart-font .pp-subtitle {
	font-size: 13px; font-weight: bold;
}
.desktop.standart-font .pp-gallery-title {
	font-size: 22px;
}
.desktop.standart-font .fpwd {
	font-size: 9px;
}
.desktop.standart-font .imok {
	font-size: 9px;
}
.desktop.standart-font .msg {
	font-size: 9px;
}
.desktop.standart-font .p404 {
	font-size: 11px;
}
.desktop.standart-font .p404 h1 {
}
.desktop.standart-font .p404 h2 {
	font-size: 17px;
}
.desktop.standart-font .p404 .btn {
	font-size: 12px !important;
}
.desktop.standart-font .form2 .label {
	font-size: 11px;
}
.desktop.standart-font .form2 .field {
	font-size: 11px; font-weight: 700;
}
.desktop.standart-font .profile .form2 .change-pwd .field {
	font-size: 11px;
}
.desktop.standart-font .pp-reg .checkbox + .checkbox-label:before {
	top: -2px;
}
.desktop.standart-font .pp-reg .pp-subtitle .t1,
.desktop.standart-font .pp-reg .pp-subtitle .t2 {
	font-size: 10px;
}
.desktop.standart-font .comm-title {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .comm-head {
	font-size: 10px;
}
.desktop.standart-font .comm-head .position {
	font-size: 9px;
}
.desktop.standart-font .comm-head .name {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .deputy-item {
	font-size: 11px;
}
.desktop.standart-font .deputy-item .name {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .news .news-date {
	font-size: 9px; font-weight: 700;
}
.desktop.standart-font .news .news-title {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .news .news-descr {
	font-size: 11px;
}
.desktop.standart-font .news-mini .news-date {
	font-size: 9px; font-weight: bold;
}
.desktop.standart-font .news-mini .news-title {
	font-size: 11px;
}
.desktop.standart-font .news-inner-title h1,
.desktop.standart-font .news-inner-title h2,
.desktop.standart-font .news-inner-title h3,
.desktop.standart-font .news-inner-title h4 {
	font-size: 20px;
}
.desktop.standart-font .news-inner-title .news-date {
	font-size: 10px; font-weight: bold;
}
.desktop.standart-font .events-title {
	font-size: 16px; font-weight: 700;
}
.desktop.standart-font .events-tabs > ul > li {
	font-size: 11px; font-weight: 700;
}
.desktop.standart-font .events .date {
	font-size: 11px;
}
.desktop.standart-font .events .info {
	font-size: 11px;
}
.desktop.standart-font .events .info .location {
	font-size: 9px;
}
.desktop.standart-font .events .actions .btn {
	font-size: 11px;
}
.desktop.standart-font .reg-closed {
	font-size: 11px;
}
.desktop.standart-font .events-fav .date {
	font-size: 11px;
}
.desktop.standart-font .events-fav .info {
	font-size: 11px;
}
.desktop.standart-font .events-fav .info .location {
	font-size: 9px;
}
.desktop.standart-font .events-mini .date {
	font-size: 11px;
}
.desktop.standart-font .events-mini .info {
	font-size: 11px;
}
.desktop.standart-font .events-mini .info .location {
	font-size: 9px;
}
.desktop.standart-font .events-mini .actions .btn {
	font-size: 11px;
}
.desktop.standart-font .block-event-header .date {
	font-size: 11px;
}
.desktop.standart-font .block-event-header .date .month {
	position: relative; top: 1px;
}
.desktop.standart-font .block-event-header .location {
	font-size: 8px;
}
.desktop.standart-font .block-event-header .add {
	font-size: 8px;
}
.desktop.standart-font .block-event-header .actions .btn {
	font-size: 11px;
}
.desktop.standart-font .years > ul > li {
	font-size: 12px;
}
.desktop.standart-font .contacts-title .caption {
	font-size: 18px;
}
.desktop.standart-font .contacts-leaders {
	font-size: 11px;
}
.desktop.standart-font .contacts-leaders .position {
	font-size: 9px;
}
.desktop.standart-font .contacts-leaders .name {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .block-contacts {
	font-size: 11px;
}
.desktop.standart-font .block-contacts strong {
	font-weight: 700;
}
.desktop.standart-font .block-banking {
	font-size: 11px;
}
.desktop.standart-font .block-secr {
	font-size: 11px;
}
.desktop.standart-font .docs-title {
	font-size: 11px; font-weight: 700;
}
.desktop.standart-font .docs-file {
	font-size: 11px;
}
.desktop.standart-font .price td {
	font-size: 11px;
}
.desktop.standart-font .payment-method {
	font-size: 11px;
}
.desktop.standart-font .footnote {
	font-size: 9px;
}
.desktop.standart-font .home-title {
	font-size: 17px;
}
.desktop.standart-font .home-subtitle {
	font-size: 11px;
}
.desktop.standart-font .promo-list .text {
	font-size: 12px;
}
.desktop.standart-font .promo-list .text .title {
	font-size: 23px;
}
.desktop.standart-font .projects-slider-ul .item {
	font-size: 11px;
}
.desktop.standart-font .projects-slider .title {
	font-size: 13px;
}
.desktop.standart-font .partners3-title {
	font-size: 8px; font-weight: 700;
}
.desktop.standart-font .partners-title {
	font-size: 12px;
}
.desktop.standart-font .gallery-title {
	font-size: 13px;
}
.desktop.standart-font .projects-title {
	font-size: 13px;
}
.desktop.standart-font .search-results-date {
	font-size: 10px; font-weight: bold;
}
.desktop.standart-font .search-results-title {
	font-size: 12px; font-weight: 700;
}
.desktop.standart-font .search-results-section {
	font-size: 10px; font-weight: bold;
}
.desktop.standart-font .search-input {
	font-size: 10px;
}
.desktop.standart-font .search-btn,
.desktop.standart-font .search-btn:link,
.desktop.standart-font .search-btn:visited,
.desktop.standart-font .search-btn:hover {
	font-size: 13px !important;
}

#by_years {
overflow: hidden;
padding: 15px 0px 0px 0px;
zoom: 1;}

#by_years a {
display: block;
float: left;
text-decoration: none;
width: 41px;
height: 24px;
font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
padding: 1px 0px 0px 6px;
}


#by_years a.year_selected {
color: #fff;
background: url(http://uba.ua/graphics/cloud.jpg) no-repeat top left;}


.subscribe-cookie{
	position: fixed;
	left: 20px;
	bottom: 20px;
	background: #292839;
	max-width: 485px;
	color: #fff;
@include font-size(14);
	padding: 20px 60px 25px 25px;
	line-height: 1.3;
	z-index: 99999;
	display: none;
&.show{
	 display: block;
 }
&__wrap{
	 position: relative;
 }
&__text{
	 margin-bottom: 10px;
 }
&__link{
	 color: $red;
 }
&__btn{
	 height: 40px;
	 padding: 0 18px;
	 border: 2px solid #fff;
&:hover{
	 background: #fff;
	 color: $primary;
 }
}
&__close{
	 position: absolute;
	 right: -45px;
	 top: -2px;
	 stroke: $red;
&:hover{
	 stroke: #fff;
 }
}
}